.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style3{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para7{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Georgia' ,serif ;
 font-size: 45px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style9{font-family:  'Georgia' ,serif ;
 font-size: 16px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'Georgia' ,serif ;
 font-size: 20px; 
 color: #353535;
 word-wrap: break-word;}
.Style12{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #656565;
 word-wrap: break-word;}
.para13{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style14{font-family:  'Georgia' ,serif ;
 font-size: 16px; 
 color: #8A8A8A;
 word-wrap: break-word;}
.Style15{font-family:  'Georgia' ,serif ;
 font-size: 16px; 
 color: #919191;
 word-wrap: break-word;}
.para16{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_17{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #919191;
 text-decoration: underline; 
 /* 0 0 0 #D5D5D5 #919191 #FEFFFF */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#919191; text-decoration:underline;}
.linkStyle_17:hover{color:#FEFFFF; text-decoration:underline;}
.para20{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style21{font-family:  'Georgia' ,serif ;
 font-size: 30px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style22{font-family:  'Georgia' ,serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style23{font-family:  'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_24{font-family:  'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #919191;
 text-decoration: underline; 
 /* 0 0 0 #D5D5D5 #919191 #FEFFFF */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#919191; text-decoration:underline;}
.linkStyle_24:hover{color:#FEFFFF; text-decoration:underline;}
.Style27{font-family:  'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #8A8A8A;
 word-wrap: break-word;}
.Style28{font-family:  'Georgia' ,serif ;
 font-size: 16px; 
 margin:0;
 color: #8A8A8A;
 word-wrap: break-word;}
.Style29{font-family:  'Georgia' ,serif ;
 font-size: 36px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.para30{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style31{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style32{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #797979;
 word-wrap: break-word;}
.Style33{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #FEFEFE;
 word-wrap: break-word;}